Subject: [os2genau_digest] No. 2038
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 16 Jan 2011 00:00:34 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 15 January 2011
 Number  2038
**************************************************

Subjects for today
 
1   Problems with Firefox and Arora : David Shearer <dsh43871 at bigpond dot net dot au>
2  Re:  Problems with Firefox and Arora : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Problems with Firefox and Arora : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Problems with Firefox and Arora : David Shearer <dsh43871 at bigpond dot net dot au>
5  Re:  Problems with Firefox and Arora : David Shearer <dsh43871 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 15 Jan 2011 18:58:33 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:   Problems with Firefox and Arora

I have been using Arora the Qt4 web kit browser under ecs 2 for a while 
now as it is fairly stable.  However I have run into a probelm recently 
where I now cannot run any versions of Firefox - they simply crash after 
starting up.  I wonder if it is a problem with the profiles? or a clash 
with a dll?

anyone else have this problem?

David
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 15 Jan 2011 11:30:54 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Problems with Firefox and Arora

David Shearer ha scritto:
> I have been using Arora the Qt4 web kit browser under ecs 2 for a 
> while now as it is fairly stable.

Really? Albeit all requested files had been installed Arora just flashes 
and dies here. It would be nice to be able to find some clue somewhere .....

-- 
Groeten uit Gent,

   Kris

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sat, 15 Jan 2011 22:07:26 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Problems with Firefox and Arora

David Shearer wrote:
> I have been using Arora the Qt4 web kit browser under ecs 2 for a 
> while now as it is fairly stable.  However I have run into a probelm 
> recently where I now cannot run any versions of Firefox - they simply 
> crash after starting up.  I wonder if it is a problem with the 
> profiles? or a clash with a dll?
>
> anyone else have this problem?
>
> David
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
I suggest you use run!.exe to run firefox, that creates a strictlibpath 
to isolate DLLs.

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sat, 15 Jan 2011 22:24:27 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  Problems with Firefox and Arora

Ed Durrant wrote:
> David Shearer wrote:
>> I have been using Arora the Qt4 web kit browser under ecs 2 for a 
>> while now as it is fairly stable.  However I have run into a probelm 
>> recently where I now cannot run any versions of Firefox - they simply 
>> crash after starting up.  I wonder if it is a problem with the 
>> profiles? or a clash with a dll?
>>
>> anyone else have this problem?
>>
>> David
>> --------------------------------------------------
>> 
>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
> I suggest you use run!.exe to run firefox, that creates a 
> strictlibpath to isolate DLLs.
>
>
Thanks Ed

I forgot to mention that it also happens with the run!.exe.  I 
re-installed the gcc & libc dlls thinking it was a conflict but to no 
avail??

I am wondering  if it is a profiles conflict I wonder of Arora uses the 
firefox profile directory?

David
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sat, 15 Jan 2011 22:26:01 +1000
From:  David Shearer <dsh43871 at bigpond dot net dot au>
Subject:  Re:  Problems with Firefox and Arora

Kris Steenhaut wrote:
> David Shearer ha scritto:
>> I have been using Arora the Qt4 web kit browser under ecs 2 for a 
>> while now as it is fairly stable.
>
> Really? Albeit all requested files had been installed Arora just 
> flashes and dies here. It would be nice to be able to find some clue 
> somewhere .....
>
Hi - I tried the latest drop which is packaged as a wpi file - you need 
the latest Qt4 drop as well.  Generally I find the  qt4 apps  available 
really good quality and spread of choice.

regards

David
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===